Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 10:22:10 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed my order on Sunday and now it’s Tuesday I haven’t gotten any updates, no emails and when I try the chat box in this app they say my order number is invalid I have the confirmation screenshot and the text message please get back to me as soon as possible I need my order on urgent basis my order number is 6147920320 I have been waiting for an email or atleast a text message but after the confirmation text message I haven’t received anything https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4463581